Bug 45499 - update-port: graphics/xawtv
Summary: update-port: graphics/xawtv
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-19 23:20 UTC by Oliver Lehmann
Modified: 2002-11-23 00:00 UTC (History)
1 user (show)

See Also:


Attachments
xawtv.patch (4.20 KB, patch)
2002-11-19 23:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-11-19 23:20:01 UTC
	update the port to 3.79
Comment 1 Edwin Groothuis freebsd_committer 2002-11-22 23:59:54 UTC
State Changed
From-To: open->closed

Commited, thanks!